Subject: bug#38819: Mention how to see window's "quit-restore" window parameter

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Tue, 31 Dec 2019 02:01:55 +0800

>>>>> "mr" == martin rudalics <[email-masked]> writes:
>> quit-window is an interactive compiled Lisp function in ‘window.el’.
>> ...
>> According to information stored in WINDOW’s ‘quit-restore’ window
>> parameter either (1) delete WINDOW and its frame, (2) delete
>> ...
>> 
>> OK, but link to a way to, or mention how, the user can examine the quit-restore parameter!

mr> Would a link to section 28.16 "Quitting Windows" of the Elisp manual
mr> be sufficient?  Could you try reading the text there and tell us whether
mr> you miss anything?

Yes, linking to (info "(elisp) Quitting Windows") would help.
Then the user could read down and find (info "(elisp) Window Parameters"),
where he could find (non-interactive) functions to actually examine
the window's quit-restore parameter.